/*=========½Å×¢²Ëµ¥===========*/
div#bottommenu{
margin: 0;
padding:0;
border: 0;
height: 28px;
color:#656565;
font:13px/28px 'microsoft yahei','SimSun',Arial,Sans-Serif;
text-align:center;
}


div#bottommenu a:link,div#bottommenu a:visited,div#bottommenu a:active{
margin:0px 15px 0px 15px;
color:#656565;
font:13px/28px 'microsoft yahei','SimSun',Arial,Sans-Serif;
text-decoration: none;
}

div#bottommenu a:hover{
color:#ff9900;
font:13px/28px 'microsoft yahei','SimSun',Arial,Sans-Serif;
text-decoration: none;
}

